/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600|Pacifico'); */


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* pacifico-regular - latin */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pacifico-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Pacifico Regular'), local('Pacifico-Regular'),
       url('../fonts/pacifico-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pacifico-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pacifico-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pacifico-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pacifico-v12-latin-regular.svg#Pacifico') format('svg'); /* Legacy iOS */
}
.pea_cook_wrapper p {
	color: #fff!important;
}

#masthead {
	min-height: 116px;
}
.newscontainer .columns {
	margin-bottom: 10px;
}
.newscontainer .image {
	width: 100%;
}

/*	hi 	*/
#menu-item-1258,
#menu-item-1259,
#menu-item-1261,
#menu-item-1260 {
	background-color: #7d7d7d;	
	
}
#menu-item-1258 a,
#menu-item-1259 a,
#menu-item-1260 a, 
#menu-item-1261 a {
	color: #fff!important;
}
nav#site-navigation.main-navigation.top-bar.sticky.navi {
	position: fixed;
}
.off-canvas {
	background-color: #d3d3d3;
	z-index: 10;
}
.is-accordion-submenu-parent > a::after {
	border:none;
}

.lehtext {
	/*position: absolute;*/
	z-index: 3;
	top: 20px;
	margin: 0 auto;
	width: 100%;
}
.lehheader {
	color: #fff;
	font-size: 3rem;
	line-height: 2.7rem;
	font-weight: normal;
	
}
.lehheader .klein  {
	font-size: 2rem;
	color: #000;
}
.lehheader .wort2  {
	font-size: 2rem;
	margin-left: 52px;
}
.lehheader .wort3  {
	
}
.section1news h1 {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;	
}


header h2 a {
	font-weight: bold;
	
}
.orbit {
	position: relative;
}
#lehcontainer {
	padding: 10px;
	background: transparent url('../images/transparent-header.png') repeat left top;
	width: 380px;
	margin-left: -23px;
	bottom: 0px;
	position: absolute;
}

.section1publi input, 
.section1publi select {
	height: 35px;
	background-color: #f6f6f6;
}
.section1publi select{
	color: #b7b8b8;
	font-size: 15px;
	padding-top: 5px;
}
.section1publi input.button {
	background-color: #fff;
}
/* PUB Search*/


.section1publi input::-webkit-input-placeholder {
color:#7a7a7a!important;
} 

.section1publi input::placeholder, 

.section1publi input::placeholder,
.section1publi input:-ms-input-placeholder,
.section1publi input::-moz-placeholder,
.section1publi input:-moz-placeholder {
	color:#7a7a7a!important;
}


.textblock,
.textblock + a.pfeil {
	display: inline;
}

.download {
	background: transparent url('../images/bibfile.gif') no-repeat left top;
	padding: 5px 0px 5px 30px;
	color: #dd052b;
	margin-right: 30px;
	font-weight: normal;
}
.downloadpdf{
	background: transparent url('../images/pdf.gif') no-repeat left top;
	padding: 5px 0px 5px 30px;
	color: #dd052b;
	margin-right: 30px;
	font-weight: normal;
}
.mailrequest {
	background: transparent url('../images/email.gif') no-repeat left 5px;
	padding: 5px 0px 5px 30px;
	color: #dd052b;
	font-weight: normal;
}


.firstbox h3{
	font-size: 15px!important;
}
h3.speech {
	font-size: 26px!important;
	font-style: italic;
	font-weight: 300;
	color: #dd052b;
}

.fontred {
	color: #dd052b;
}

div.myhritext {
	margin-bottom: 40px;
}
.contactheader {
	color: #fff;
	font-size: 30px;
}
.red-arrow {
	background-color: #d3d3d3;
}
.red-arrow img {
	margin-top: -3px;
}
a.bx-pager-link {
	background: #d3d3d3!important;	
}
a.bx-pager-link.active {
	background: #000!important;
}
.grid-textbox {
	margin-bottom: 25px;
}
.pagination .current {
	background: #dd052b;
}
.hondazitat + p a {
	display: inline-flex;
}
.grid-textbox p {
	display: inline;
}
.grid-textbox a {
	display: inline;
}
.grid .grid-item img.gridteaser {
	width: 100%;
}
.backlink {
	background: transparent url('../images/pfeil-back.png') no-repeat left 3px;
	padding-left: 20px;
	color: #dd052b;
	margin-top: 0px;
	margin-bottom: 20px;
	display: block;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}

.greybox {
	background-color: #ecedef;
	padding: 20px;
	display: table;
}
.whitebox h3 {
	margin-top: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.research_areas h3 {
	line-height: 18px;
	margin-top: 4px;
}

.research_areas h3,
.research_areas p {
	margin-bottom: 0px;
	margin-top: 0px;
}
.research_areas p {
margin-bottom: 12px;
	font-size: 14px;
	line-height: 14px;
 }
.areas {
	float: left;
	width: 250px;	
}
span.my {
	font-family: 'Pacifico', cursive;
	color: #dd052b;
	text-transform: none;
	font-size: 28px;
}

#menu-item-118 a span {
	font-family: 'Pacifico', cursive;
	color: #dd052b;
	text-transform: none;
	font-size: 17px;
}

.research_areas h3 a{
	text-transform: uppercase;
	font-size: 15px;
	color: #dd052b;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}

.myhri {
	text-indent: -4000px;
	background: transparent url('/wp-content/uploads/2017/03/robot.png') no-repeat center top;
	height: 130px;
	margin-top: 20px;
}

#metanav {
	height: 36px;
	background: #4c4c4c;
}
#metanav .columns {
	padding-top: 3px;
}
#metanav a {
	color: #fff;
	font-size: 12px;
	margin-left: 10px;
	padding-left: 10px;
	border-left:1px solid #a6a6a6;
}
#metanav .leftnavi a{
	border-left:none;
	padding-left: 0px;
	margin-left: 0px;
	padding-right: 10px;
	margin-right: 10px;
	border-right:1px solid #a6a6a6;
}
#metanav .current {
	text-decoration: underline;
}
#metanav a.hondalogo,
#metanav a.email {
	margin-left: 40px;
	border: none;
}
#footer-bar {
	padding: 20px;
}
.footeradresslogo {
	float: left;
	margin-right: 10px;
}
.footeradress {
	float: left;
}

.textwidget,
.menu-item a,
.widget h6 {
	color: #fff;
	font-size: 13px;
}

.wpcf7-form input, 
.wpcf7-form textarea {
	background-color: #898989!important;
	border: 1px solid #c4c4c4!important;
	color: #c4c4c4!important;
}
.wpcf7-form textarea {
	height: 190px;
}
.wpcf7-submit {
	float: right;	
	padding: 5px 40px!important;
}
.wpcf7-form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color: #fff !important;
}
.wpcf7-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff !important;
   opacity:  1;
}
.wpcf7-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff !important;
   opacity:  1;
}
.wpcf7-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #fff !important;
} 



.myhritext p{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.grid {
	width: 100%!important;
	margin: 30px auto;
}
.partnerbox {
  float: left;
  width: 49%;
  margin-bottom: 20px;
  border: none;
  background-color: #fff;
  padding: 0px;
  min-height: 351px;
}
.partnerbox h3 {
	background: transparent url('../images/transparent.png') repeat left top;
	position: relative;
	margin-top: -35px;
	height: 40px;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px;
	font-weight: normal;
}
.partnerbox .img {
	width: 100%;
}
.grid-item {
  float: left;
  width: 24%;
  margin-bottom: 20px;
  border: none;
  background-color: #fff;
  padding: 0px;
}
.grid-item.ist_innovation {
	border: 1px solid #dd052b;
}
.grid-textbox {
	padding: 0px 20px;
}
.grid-item h3 {
	background: transparent url('../images/transparent.png') repeat left top;
	position: relative;
	margin-top: -35px;
	height: 40px;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px;
	font-weight: normal;
}
.grid-item h3 a {
	color: #070707;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	font-weight: normal;
}
.comiccontainertext {
	width: 100%;
	height: 50px;
	margin: 0px auto;
	text-align: center;
}

.comiccontainertext .slick-slide {
	
}
.comiccontainer .slick-slide {
	width: 200px!important;
	float: left;
}
.section1 .bx-wrapper {
	box-shadow: none;
	margin: 0 auto 30px;
}
.section1 .bx-wrapper .bx-viewport {
	height: auto!important;
}
.bx-wrapper {
	border: none!important;
}
.comiccontainer .bx-viewport {
	height: 310px!important;
	background: #848484;
}
.bxslider li {
	width: 467px!important;
}

.bxslider li img {
	-webkit-filter: saturate(0.1);
	filter: saturate(0.1);
	width: 100%!important;
}
.bxslider li img:hover {
	-webkit-filter: saturate(1);
	filter: saturate(1);
}
.logo {
	height: 50px;
}
.hondaname {
	color: #dd052b;
	font-weight: normal;
}
.hondaname::before {
	background: transparent url('../images/bubble_HRI.svg') no-repeat left top / 30px;
	width: 30px;
	height: 30px;
	padding-left: 40px;
	margin-left: -40px;
	content: " ";
	position: absolute;
}
.hondabez {
	font-weight: 300;
}
.publink {
	color:#070707;
	background: transparent url('/wp-content/uploads/2016/05/pfeil.png') no-repeat right center;
	padding-right: 30px;
}
.hondazitat {
	font-size: 23px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	/*border-bottom: 1px solid #eee;*/
	padding-bottom: 15px;
}
.bx-wrapper {
	-moz-box-shadow:none!important;
	-webkit-box-shadow:none!important;
	box-shadow: none!important;
}

.bx-wrapper .bx-pager {
	padding-top: 0px!important;
}
.bxsliderzitate .button {
	margin-bottom: 0px;
}
.comic {
}
.comiccontainer {
	height: 380px;
	background: transparent url('../images/filmstreifen.png') repeat left top;
	padding-top: 40px;
}


#footer-bar .menu-item {
	display: block!important;
	
}
#footer-bar .menu-item  a {
 	padding: 0.3rem 1rem!important;
	background: transparent!important;
	color: #fff;
	border-radius: none!important;
	
 }
#footer-bar .menu-item.active a {
	font-weight: bold;
} 

#menu-item-123 a{
	text-indent: -4000px;
	background:transparent url('../images/lupe.png') no-repeat 15px center;
	padding-left:1.2rem;
}
#menu-item-123 a:hover {
	text-indent: -4000px;
	background:transparent url('../images/lupe_akt.png') no-repeat 15px center;
	padding-left:1.2rem;
}

.top-bar-right.navi .menu > li > a:hover, 
.top-bar-right.navi .menu > li > a:focus {
	background: #fff;
	color: #dd052b;
	border-radius: 5px;
}
/*	h	*/

.top-bar-left .menu .home a {
	padding:15px 0px 15px 0px;
}

.menu-item-96 {
	border-radius: 5px;
	background: #deb100!important;
}
.menu-item-96 a,
.menu-item-96 a:hover  {
	color: #fff!important;
	border-radius: 5px;
	text-transform: none!important;
	font-size: 1.3rem;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	padding: 0.7rem 1.5rem 0.7rem 2.5rem!important;
	background:#deb100 url("../images/icons/ico-termin.png") no-repeat scroll left 4px / 28px auto !important;
}

.personencontainer .columns {
/*:nth-child(1)*/
	text-align: center;	
}
.boxencontainer .box {
	background: #fcfdff;
	min-height: 275px;
	border-bottom: 2px solid #ebf0f6;
	border-right: 2px solid #ebf0f6;
	text-align: left;
}
.boxencontainer .box h2{
	color: #00419d;
	font-size: 1.1rem;
	text-transform: uppercase;
}
.boxencontainer .box .teaser p{
	color: #070707;
}
.boxencontainer .box:nth-child(2n) {
	background: #f6f7fb;
}

/*	ab dem 5ten zunächst alle wieder hell machen	*/
.boxencontainer .box:nth-child(1n +5) {
	background: #fcfdff;
}
/*	ab dem 5ten nun neue Regel, jeder ungerade ist dunkel*/
.boxencontainer .box:nth-child(2n + 5) {
	background: #f6f7fb;
}

/*	ab dem 5ten zunächst alle wieder hell machen	*/
.boxencontainer .box:nth-child(1n +9) {
	background: #f6f7fb;
}
/*	ab dem 5ten nun neue Regel, jeder ungerade ist dunkel*/
.boxencontainer .box:nth-child(2n + 9) {
	background: #fcfdff;
}
.unterseitencontainer,
.teamscontainer {
	background-color: #d3d3d3;
	padding: 20px 0px;
}

.boxencontainer .box .link {
	color: #00419d;
	text-decoration: underline;
	float: left;
}
.h2link {
	color: #00419d;
}
.iconhead {
	min-height: 40px;
	padding: 11px 0px 0px 45px;
	margin-top: 20px;
}


#menu-footer-menu li a {
	text-transform: uppercase;
}
.menu-footer-menu-container .menu .menu-item {
	display: block;
}
.menu-footer-menu-container .menu > li > a {
	padding: 5px 0px;
}
.addressbox h4 {
	font-size: 1rem;
	color: #fff;
	font-weight: bold;
}
.addressbox div {
	color: #fff;
}
.sprechzeitenbox {
	border: 1px solid #fff;
	padding-bottom: 3px;
	padding-top: 10px;
}
.sprechzeitenbox h3 {
	color: #fff;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
}
.sprechzeitenbox a {
	font-weight: bold;
}
.ico {
	background: transparent url('../images/icons/sprechzeiten.png') no-repeat 10px 10px;
	display: block;
	padding: 0 0 0 125px;
}
.oeffnungszeiten {
	padding-top: 38px;
	padding-right: 3px;
	display: block;
	color: #fff;
}
.oeffnungszeiten .lehdate {
	width: 80px;
	display: inline-block;
}
#lehparken h4,
#lehanfahrt h4 {
	color: #fff;
}
#lehparken h4 {
	background: transparent url('../images/icons/parkplatz_icon.png') no-repeat left 2px / 27px auto;
	padding: 2px 40px;
	font-size: 1.3rem;
}
#lehanfahrt h4 {
	background: transparent url('../images/icons/gogoglemap-icon.png') no-repeat left 2px / 27px auto;
	padding: 2px 40px;
	font-size: 1.3rem;
}
.lehsecondrow {
	margin-top: 20px;
}



/**/


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
p,a,li {
	font-family: 'Open Sans', sans-serif;
	color: #070707;
	font-size: 15px;
	font-weight: 300;
}
h1,h2 {
	font-family: 'Open Sans', sans-serif;
	color: #070707;
}
h1 {
	 font-size: 2rem;
}
h2 {
    font-size: 1.8rem;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	
	font-size: 21px;	
	font-weight: bold;
	color: #070707;
}

a, a:hover, a:focus {
	color: #dd052b;
}

/*	NAVI OBEN	*/
.sticky {
	z-index: 4!important;
}
.beimg {
	margin-top: 20px;
}
.menu-item-94 a,
.menu-item-94 a:hover {
	background:rgba(0, 0, 0, 0) url("../images/icons/ico-tel.gif") no-repeat scroll 6px 11px / 11px auto!important;
	padding-left: 20px!important;
	color: #f07d00;
}
#site-navigation {
	width: 100%;
	background: #fff;
	-webkit-box-shadow: 0px 1px 9px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 9px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 9px -2px rgba(0,0,0,0.75);
}

.top-bar, .top-bar ul#menu-navigation,
.top-bar-left > ul {
	background-color: #fff!important;
}
.top-bar-right.navi .menu > li {
	border-right: 1px solid #a6a6a6;
}
.top-bar-right.navi .menu > li#menu-item-123 {
	border-right:none;
}
.top-bar-right.navi .menu > li > a {
	text-transform: uppercase;
	padding: 0.8rem 0.9rem 0.7rem 0.9rem ;
	color: #000;
	margin-left: 0rem;
	font-size: 16px;
	font-weight: normal;
}
.top-bar, .top-bar ul {
	background-color: #fff;
}
.top-bar-right.navi .menu > li.active > a {
	color: #dd052b;
	font-weight: bold;
}
.top-bar-right.navi .menu > li.active > a span {
	font-weight: normal;
}

.dropdown.menu.vertical > li > a {
}
.dropdown.menu.vertical > li > a:hover {

	color: #fff;
}
.is-dropdown-submenu.js-dropdown-active {
	background: #d3d3d3;
}
.menu .active > a {
	background: #fff;
	color: #fff;
	border-radius: 5px;
}
#menu-mobil a {
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}
#menu-mobil .is-submenu-item a {
	text-transform: none!important;
}
#menu-mobil .active > a { 
	background: #dd052b;
	color: #fff;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu {
	left: 0px;
	right: auto!important;
	border: none;
	width: 350px;
	margin-top: 14px;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu li > a {
	margin-left: 0px;
	border-radius: 0px;
	padding: 0.4rem 1.5rem;
	
}
.dropdown.menu > li.opens-right > .is-dropdown-submenu li.active > a,
.dropdown.menu > li.opens-right > .is-dropdown-submenu li > a:hover, 

.dropdown.menu > li.opens-left > .is-dropdown-submenu li.active > a,
.dropdown.menu > li.opens-left > .is-dropdown-submenu li > a:hover {
	background-color: #dd052b;
	color: #fff;
}


.submenu {

	background: transparent;
}
.dropdown.menu.vertical > li > a {
	text-transform: none!important;
	border-bottom: 1px solid #b3b5bb;
	
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border: none!important;
}
.desktop-menu {
	margin-top: 25px;
}
.top-bar {
    padding: 0rem;
}
/*	NAVI OBEN	*/

/* ORBIT im HEAD*/
.orbit-container {
	max-height: 638px;
	height: auto !important;
}
.orbit-slide img {
	width: 100%;
}
.alignleft {
	float: left;
	margin-right: 20px;
}
.ajax-loader {
	float: left;
}
.wpcf7-form input, 
.wpcf7-form textarea {
	background-color: #fff;
	border: none;	
	padding: 10px;
	box-shadow:none;
}

.wpcf7-form input::-webkit-input-placeholder, 
.wpcf7-form textarea::-webkit-input-placeholder {
   color:  #fff;
}

.wpcf7-form input:-moz-placeholder, 
.wpcf7-form textarea:-moz-placeholder { /* Firefox 18- #070707*/
   color:  #fff;  
}

.wpcf7-form input::-moz-placeholder, 
.wpcf7-form textarea::-moz-placeholder {  /* Firefox 19+ */
   color:  #fff;  
}

.wpcf7-form input:-ms-input-placeholder, 
.wpcf7-form textarea:-ms-input-placeholder {  
   color:  #fff;  
}
.wpcf7-form input:placeholder.
.wpcf7-form textarea:placeholder {  
   color: #fff;  
}
/* ORBIT im HEAD*/


/* BODY */
.wpcf7-form input.wpcf7-submit {
	border: 1px solid #dd052b!important;
	background: #898989!important;
	color: #dd052b!important;
	padding: 10px 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.wpcf7-form input.wpcf7-submit:hover{
	color:#fff!important ;
	background-color: #dd052b!important;
}

.button {
	border: 1px solid #dd052b;
	background: #fff;
	color: #dd052b;
	padding: 10px 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.button:hover {
	color:#fff;
	background-color: #dd052b;
}
.section1unterseite {
	padding-top: 30px;
	padding-bottom: 20px;
}
.section1news,
.section1publi,
.section1page {
	padding-top: 30px;
	padding-bottom: 20px;
}
.section1publi h1,
.section1publi h2, 
.section1unterseite h1 {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}
.reveal h2 {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
	font-size: 2rem;
	font-weight: 300;
	
}
img.floatRight {
	float: right;
}
.h2red {
	color: #dd052b;
	font-weight: 400;
	
}
.listname {
	font-weight: 300;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.section1,
.section1research {
	padding-top: 20px; /*70px*/
	padding-bottom: 20px;
	-webkit-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	position: relative;
}

.section2 {
	background: #d3d3d3;
	padding-top: 30px;
}
.section3unterseite {
	background: #848484;
}
.section3unterseite h2 {
	padding-top: 12px;
	font-size:  1.8rem;
}
.section3 {
	background: #848484;
	-webkit-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	position: relative;
}
.section4 {
	background: #dd052b;
}
.section5 {
	background: #d3d3d3;
}
.section6 {
	background: #E5E5E5;
	padding: 50px 0px;
}
.section6 h2 {
	text-align: center;
	margin-bottom: 50px;
}
.whitebox {
	background-color: #fff;
	margin-bottom: 15px!important;
	display: block;
}
.whitebox .rightbox {
	padding-left: 20px!important;
}
.whitebox h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.whitebox {
	color: #070707;
}
.whitebox .entry-date {
	margin-top: 10px;
	color: #DD042B;
	display: block;
}
.entry-content .attachment-post-thumbnail {
	display: none;
}
.section3 h2 {
	padding-top: 12px;
	font-size:  1.8rem;
}
.section2container{
	background-color: #d4d3d3;
	padding: 30px 0px;
}
.boxencontainer {
	background-color: #d4d3d3;
	padding: 30px 0px;
}

.section3container {
	padding: 30px 0px;
}
.icons {
	width: 20%;
	float: left;
}
.icontext {
	color: #f07d00;	
	font-weight: 600;
	width: 100%;
	display: block;
}
.section1 .slick-track {
	margin-bottom: 60px;
	margin-top: 20px;
}
.section1 .slick-slide {
	text-align: center;
}
.section1 .slick-next {
	background: rgba(0, 0, 0, 0) url("../images/icons/ico-right.png") repeat scroll 0 0;
    height: 65px;
    right: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}
.section1 .slick-prev {
	background: rgba(0, 0, 0, 0) url("../images/icons/ico-left.png") repeat scroll 0 0;
    height: 65px;
    left: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}
.slick-slide img {
	margin: 0 auto;
}
.personentextbox {
	display: block;
	margin: 0px auto;
	padding: 10px;
	text-align: center;
}
.personentextbox strong {
	display: block;
}

.section2container .slick-next {
	background: rgba(0, 0, 0, 0) url("../images/icons/pfeil_rechts.png") repeat scroll 0 0;
    height: 65px;
    right: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}
.section2container .slick-prev {
	background: rgba(0, 0, 0, 0) url("../images/icons/pfeil_links.png") repeat scroll 0 0;
    height: 65px;
    left: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}

.section4container .slick-track{
	padding: 10px 0px;
	
}
.section4container .slick-next {
	background: rgba(0, 0, 0, 0) url("../images/icons/ico-right.png") repeat scroll 0 0;
    height: 65px;
    right: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}
.section4container .slick-prev {
	background: rgba(0, 0, 0, 0) url("../images/icons/ico-left.png") repeat scroll 0 0;
    height: 65px;
    left: -40px;
    position: absolute;
    text-indent: -5000px;
    top: 37%;
    width: 36px;
    z-index: 10;
}
.section4container .slick-slide .newsimage {
	float: left;
	-webkit-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	box-shadow: 2px 3px 11px 0px rgba(0,0,0,0.46);
	margin-left: 10px;
}
.section4container .slick-slide .textbox {
	padding-left: 30px;
	display: table-cell;
	text-align: left;
}
.section4container {
	background-color: #f1f0f1;
	padding-top: 20px;
	padding-bottom: 20px;
}


/* TEAM */
.teamblock{
	margin-bottom: 60px;
}
.teamblocktext {
	
}
.elmts:nth-child(1) .teamblock{
}
.teamblocktextcontainer {
	padding: 30px;
}

/*FOOTER*/
#footer-container {
	background-color: #7d7d7d;/*7d7d7d;*/
	padding: 30px 0px;
	-webkit-box-shadow: inset 0px 1px 9px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 1px 9px -2px rgba(0,0,0,0.75);
	box-shadow: inset 0px 1px 9px -2px rgba(0,0,0,0.75);
}
#footer-container p,
#footer-container a,
#footer-container span {
	color: #fff;
}
#footer-bar {
	background-color: #4c4c4c;
}

/**/
#flyover {
	display: none;
}
.nextBtn,
.nextBtn img {
	max-width: none;
	display: inline-table;
}
.zitat p {
	display: inline;
}
.zitat .button {
	margin-top: 10px;
	display:block;
	width:200px;
}
.peopleteaser {
	display: block;
	margin-bottom: 40px;
	min-height: 250px;
}
.hamburger {
	float: left;
	padding: 15px 20px 0px 0px!important;
}
.top-bar, .top-bar ul {
	float: left;
}
.grid-item .pfeil {
	margin-left: 5px;
	margin-bottom: 1px;
	width: auto;
}

.blogpost-entry p{
	/*margin-bottom: 0px;*/
}
.blogpost-entry a{
	display: block;
}
.section1news .blogpost-entry a{
	display: inline;
}

/* Small only 



*/
@media screen and (max-width: 39.9375em) {
	.alignright {
		width: 100%;
	}
	.grid-item > a > img{
		width: 100%;
	}
	.grid-item > img {
		width: 100%;
	}
	.hondaname {
		padding-left: 40px;
	}
	
	.hondaname::before {
		width: 30px;
		height: 30px;
		padding-left: 40px;
		margin-left: -40px;
		content: " ";
		position: absolute;
	}
	#masthead {
	min-height: 82px;
	}
	.footeradress a {
		color: #fff;
		text-decoration: underline;
	}
	h1 {
		font-size: 1.2rem;
	}
	#footer-bar .menu-item a {
		padding: 0.3rem 1rem 0.3rem 0rem!important;
		text-transform: uppercase;
	}
	.widget h6 {
		text-transform: uppercase;
	}
	#text-4 {
		margin-top: 10px;
		margin-bottom: 20px;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
		padding: 10px 0px 15px 0px;
	}
	.home .orbit,
	.category-news .orbit {
		transform: scale(2) translateY(1.68rem) translateX(-2.5rem) !important;
		height: 96px;
	}
	.page-template-institut .orbit,
	.page-template-myhri .orbit,
	.page-template-research .orbit,
	.page-template-research-unterseite .orbit,
	.page-template-publications .orbit,
	.page-template-people .orbit,
	.archive .orbit,
	.page-template-partners .orbit,
	.page-template-default .orbit {
		transform: scale(2.3) translateY(28%) translateX(0%) !important;
		/*height: 125px;
		height: 75px;*/
		margin-bottom: 24%;
	}
	
	 .orbit img {
		height: 100%;
	}
	.section1 {
		margin-top: 93px;
		box-shadow: none;
	}
	.grid-item {
		width: 100%;
	}
	.section3 h2 {
		font-size: 1rem;
		padding-top: 22px;
	}
	.bxslider li {
		width: 467px!important;
	}
	
	.bxslider li img {
		width: 100%;
	}
	p,a, li {
		font-size: 13px;
	}
	.top-bar ul {
		float: left;
	}
	.hamburger {
		float: left;
		padding: 15px 20px 0px 0px!important;
	}
	#lehcontainer {
		padding: 2px;
		height: 35px;
		line-height: 12px;
		background: transparent url('../images/transparent-header.png') repeat left top;
		width: 28%;
		margin-left: 0px;
		
	}
	.lehheader {
		font-size: 10px;
		line-height: 12px;
	}
	.lehheader .wort2 {
		font-size: 8px;
		line-height: 10px;
		margin-left: 5px;
	}
	.lehheader .klein {
		font-size: 8px;
		line-height: 9px;
	}
	.category-news .lehheader,
	.category-news #lehcontainer {
		line-height: 8px;
	}
	.bx-wrapper img {
		width: 50%;
		margin: 0 auto;
	}
	
	.hondazitat {
		font-size: 1.2rem;
		line-height: 1.3rem;
	}

	.top-bar .top-bar-left, .top-bar .top-bar-right {
		width: auto!important;
	}
	
	.boxencontainer .box {
		background: #fcfdff;
		min-height: 275px;
		border-bottom: 2px solid #ebf0f6;
		border-right: 2px solid #ebf0f6;
		text-align: left;
	}

	/*	ab dem 5ten zunächst alle wieder hell machen	*/
	.boxencontainer .box:nth-child(1n +5) {
		background: #fcfdff;
	}
	/*	ab dem 5ten nun neue Regel, jeder ungerade ist dunkel*/
	.boxencontainer .box:nth-child(2n + 5) {
		background: #fcfdff;
	}
	
	/*	ab dem 5ten zunächst alle wieder hell machen	*/
	.boxencontainer .box:nth-child(1n +9) {
		background: #fcfdff;
	}
	/*	ab dem 5ten nun neue Regel, jeder ungerade ist dunkel*/
	.boxencontainer .box:nth-child(2n + 9) {
		background: #fcfdff;
	}
	.boxencontainer .box:nth-child(2n) {
		background: #f6f7fb!important;
	}

}
/*Iphone 6 23.438em (375px)*/
@media screen and (max-width: 23.438em) {
	#lehcontainer {
		
		margin-left: 0px;
	}
}
/*Iphone 5/6se 20.000em (320px)*/
@media screen and (max-width: 20.000em) {
	#lehcontainer {
		
		margin-left: 0px;
	}
	.home .orbit {
		transform: scale(2) translateY(1.3rem) translateX(-2.5rem) !important;
		height: 80px;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {


	
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.grid-item {
		width: 48%;
	}
	.grid-item img {
		width: 100%;
	}
.boxencontainer .box {
	background: #fcfdff;
	min-height: 275px;
	border-bottom: 2px solid #ebf0f6;
	border-right: 2px solid #ebf0f6;
	text-align: left;
}
	.boxencontainer .box {
		background: #fcfdff;
		min-height: 275px;
		border-bottom: 2px solid #ebf0f6;
		border-right: 2px solid #ebf0f6;
		text-align: left;
	}
	.boxencontainer .box:nth-child(2n) {
		background: #f6f7fb;
	}
	/*	ab dem 5ten zunächst alle wieder hell machen	*/
	.boxencontainer .box:nth-child(1n +3) {
		background: #f6f7fb;
	}
	.boxencontainer .box:nth-child(2n +4) {
		background: #fcfdff;
	}
	
	.boxencontainer .box:nth-child(1n +5) {
		background: #fcfdff;
	}
	.boxencontainer .box:nth-child(2n +6) {
		background: #f6f7fb;
	}
	
	.boxencontainer .box:nth-child(1n +7) {
		background: #f6f7fb;
	}
	.boxencontainer .box:nth-child(2n +8) {
		background: #fcfdff;
	}
	
	.boxencontainer .box:nth-child(1n +9) {
		background: #fcfdff;
	}
	.boxencontainer .box:nth-child(2n +10) {
		background: #f6f7fb;
	}


}

/* Large and up */
@media screen and (min-width: 64em) {
	#lehcontainer {
		margin-left: 0px;
	}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	
}